Bug 458718 - FEAT: RHEL 5.3 ext4 tech preview
FEAT: RHEL 5.3 ext4 tech preview
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Eric Sandeen
Martin Jenner
:
Depends On:
Blocks: 447797 447798
  Show dependency treegraph
 
Reported: 2008-08-11 16:25 EDT by Eric Sandeen
Modified: 2009-01-20 15:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:10:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2008-08-11 16:25:05 EDT
I realized that there is no individual bug for the ext4 code *itself* for ext4 in RHEL5.3 as tech preview; we have bugs for needed userspace changes and various VFS bits, but no actual bug for the code itself.

For tidiness, here is that bug.

The current plan is to provide a backported ext4 codebase from 2.6.26; this is missing delalloc but delalloc is still maturing, and will be a substantially tricky backport, so it's unlikely that we'll include it in this release (it is upstream in 2.6.27).
Comment 3 Don Zickus 2008-09-10 16:14:52 EDT
in kernel-2.6.18-110.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 7 errata-xmlrpc 2009-01-20 15:10:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Note You need to log in before you can comment on or make changes to this bug.